ea-utils

module (bold = default) build dependencies
ea-utils/1.1.2/b1 gcc 4.4.7 gsl/1.16/b1

also see Using Software.